<?php
/*
   osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('HEADING_COUPON_HELP', 'Discount Coupon Help');
define('TEXT_CLOSE_WINDOW', 'Close Window [x]');
define('TEXT_COUPON_HELP_HEADER', 'Congratulations, you have redeemed a Discount Coupon.');
define('TEXT_COUPON_HELP_NAME', '<br><br>Coupon Name : %s');
define('TEXT_COUPON_HELP_FIXED', '<br><br>The coupon is worth %s discount against your order');
define('TEXT_COUPON_HELP_MINORDER', '<br><br>You need to spend %s to use this coupon');
define('TEXT_COUPON_HELP_FREESHIP', '<br><br>This coupon gives you free shipping on your order');
define('TEXT_COUPON_HELP_DESC', '<br><br>Coupon Description : %s');
define('TEXT_COUPON_HELP_DATE', '<br><br>The coupon is valid between %s and %s');
define('TEXT_COUPON_HELP_RESTRICT', '<br><br>Product/Category Restrictions');
define('TEXT_COUPON_HELP_CATEGORIES', 'Category');
define('TEXT_COUPON_HELP_PRODUCTS', 'Product');
?>
